Groovy 1.7.0

## org.codehaus.groovy.binding
Class SwingTimerTriggerBinding

    java.lang.Object
      org.codehaus.groovy.binding.SwingTimerTriggerBinding

All Implemented Interfaces:
  TriggerBinding

    class SwingTimerTriggerBinding
    extends Object

author:
  Danno Ferrin

version:
  $Revision: 7797 $

since:
  Groovy 1.1

Constructor Summary
`SwingTimerTriggerBinding()`

Method Summary
`FullBinding` | `createBinding(SourceBinding source, TargetBinding target)`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### SwingTimerTriggerBinding

    SwingTimerTriggerBinding()

Method Detail

### createBinding

    public FullBinding createBinding(SourceBinding source, TargetBinding target)

Copyright © 2003-2009 The Codehaus. All rights reserved.